Product comparison · 2 voip telephone adapters

Digicom VoiceGate SIP Ethernet vs LevelOne VOI-9300 VoIP telephone adapter

Add a product
  • 6specifications compared
  • 4differ
  • 2identical
  • 11known for one product only

Key differences

The LevelOne VOI-9300 VoIP telephone adapter has 1 more Ethernet LAN (RJ-45) ports than the Digicom VoiceGate SIP Ethernet (2 vs 1). The Digicom VoiceGate SIP Ethernet has 20 - 95% more operating relative humidity (H-H) than the LevelOne VOI-9300 VoIP telephone adapter (20 - 95% vs 0 - 95%). VoIP protocols: G.711, G.729A, SIP v.2 on the Digicom VoiceGate SIP Ethernet, IETF RFC3261, RFC 2543 on the LevelOne VOI-9300 VoIP telephone adapter. Operating temperature (T-T): 0 - 40 °C on the Digicom VoiceGate SIP Ethernet, 0 - 50 °C on the LevelOne VOI-9300 VoIP telephone adapter.

  • VoIP protocols
    • VoiceGate SIP Ethernet:G.711, G.729A, SIP v.2
    • VOI-9300 VoIP telephone adapter:IETF RFC3261, RFC 2543
  • Ethernet LAN (RJ-45) ports
    • VoiceGate SIP Ethernet:1
    • VOI-9300 VoIP telephone adapter:2
  • Operating relative humidity (H-H)
    • VoiceGate SIP Ethernet:20 - 95%
    • VOI-9300 VoIP telephone adapter:0 - 95%
  • Operating temperature (T-T)
    • VoiceGate SIP Ethernet:0 - 40 °C
    • VOI-9300 VoIP telephone adapter:0 - 50 °C

Side by side

Differences highlightedShow differences only (on)
Comparison of VoiceGate SIP Ethernet, VOI-9300
17 specifications
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceLAN, Power, WAN
Power LEDKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceFCC, CE
Networkidentical
xDSL connection typeKnown for oneUnknown — not stated by the sourceADSL
Call managementidentical
Caller IDKnown for oneUnknown — not stated by the sourceYes
Protocols1 differ
VoIP protocolsDiffersG.711, G.729A, SIP v.2IETF RFC3261, RFC 2543
Supported network protocolsKnown for oneSNMP, DHCP, TFTP, NAT, Virtual Server, DNS, Static Routing, Rip1, Rip2Unknown — not stated by the source
Securityidentical
Authentication methodKnown for oneUnknown — not stated by the sourceIETF RFC2069, RFC 2617
DMZ supportKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers12
Modem (RJ-11) portsKnown for one2Unknown — not stated by the source
I/O portsKnown for one1 x USB 2 x VoIP 3 x 10/100BT EthernetUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs20 - 95%0 - 95%
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Poweridentical
Output voltageKnown for one12 VUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More voip telephone adapter comparisons

All voip telephone adapter comparisons